设为首页收藏本站

豆壳DouPHP开发者社区

 找回密码
 立即注册

[求助] 无法安装,无法打开页面报500

[复制链接]
chziyue 发表于 2018-7-24 18:50:48 | 显示全部楼层 |阅读模式
1金豆
安装discuz!和其他程序都没有问题 只有安装douco会打不开报500
希望大神能帮我看下是哪里的问题?
环境是自己搭建的
debian
nginx
php
mariadb

错误日志
#0 /usr/local/nginx/html/aaa/install/index.php(13): require()
#1 {main}
  thrown in /usr/local/nginx/html/aaa/install/include/init.php on line 22" while reading response header from upstream, client: 192.168.1.100, server: , request: "GET /aaa/install/ HTTP/1.1", upstream: "fastcgi://127.0.0.1:9000", host: "192.168.1.253"




回复

使用道具 举报

 楼主| chziyue 发表于 2018-7-24 21:37:45 | 显示全部楼层
本帖最后由 chziyue 于 2018-7-24 22:12 编辑

只有用DouPHP 1.0 Release 20131119这个版本的可以后面的版本都不行
回复

使用道具 举报

 楼主| chziyue 发表于 2018-7-24 22:23:57 | 显示全部楼层
1.0的也安装不了填写完数据库信息点安装就有打不开了 我装了各种程序都能正常安装 只有这个装不了
回复

使用道具 举报

cuihaifeng1234 发表于 2018-7-26 12:00:33 | 显示全部楼层
chziyue 发表于 2018-7-24 22:23
1.0的也安装不了填写完数据库信息点安装就有打不开了 我装了各种程序都能正常安装 只有这个装不了 ...

请联系我 帮你解决
回复

使用道具 举报

*滑动验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|手机版|Archiver|DouCo.Com ( 闽ICP备07031922号  

GMT+8, 2018-8-17 17:43 , Processed in 0.583811 second(s), 34 queries , Gzip On.

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.|Style by Coxxs

快速回复 返回顶部 返回列表